Zyxel GS1900-24E-EU0103F network switch Managed L2 Gigabit Ethernet (10/100/1000) 1U Black
Zyxel

GS1900-24E-EU0103F network switch Managed L2 Gigabit Ethernet (10/100/1000) 1U Black

Model GS1900-24E-EU0103FEAN 4718937621132

69 specifications
  • Type1U
  • Weight1.56 kg
  • ColourBlack
  • Switch typeManaged
  • Basic switching RJ-45 Ethernet ports quantity24
  • 10G supportNo
See all specifications

Overview

Type
1U
Weight
1.56 kg
Colour
Black
Switch type
Managed
Basic switching RJ-45 Ethernet ports quantity
24
10G support
No
Brand
Zyxel
Model
GS1900-24E-EU0103F
Part number
GS1900-24E-EU0103F
EAN / UPC
4718937621132
Also known as
Zyxel GS1900-24E-EU0103F network switch Managed L2 Gigabit Ethernet (10/100/1000) 1U Black

Specifications

69 specifications in 15 groups

Management features

SpecificationValue
Switch typeManaged
Switch layerL2
Quality of Service (QoS) supportYes
Web-based managementYes
System event logYes
MIB supportRFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9),RFC 1215 generic traps, RFC 1493 bridge, Zyxel private common MIB

Ports & interfaces

SpecificationValue
Basic switching RJ-45 Ethernet ports quantity24
Basic switching RJ-45 Ethernet ports typeGigabit Ethernet (10/100/1000)
Installed SFP modules quantity0
Installed SFP+ modules quantity0
Power connectorAC-in jack

Network

SpecificationValue
Networking standardsIEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
10G supportNo
Port mirroringYes
Full duplexYes
Ethernet LAN data rates10,100,1000 Mbit/s
Flow control supportYes
Link aggregationYes
MAC address auto-learning supportedYes
Spanning tree protocolYes
VLAN supportYes
Virtual LAN featuresStacked VLAN, VLAN mapping

Data transmission

SpecificationValue
MAC address table8000 entries
Switching capacity48 Gbit/s
Forwarding rate35.7 Mpps
Store-and-forwardYes
Jumbo frames supportYes
Jumbo frames9000
Packet buffer memory0.525 MB

Security

SpecificationValue
DHCP featuresDHCP client
IGMP snoopingYes
Authentication typeRADIUS, TACACS+
MAC address filteringYes
Password protectionYes
SSH/SSL supportYes
Security algorithms802.1x RADIUS
Static port securityYes

Design

SpecificationValue
Rack mountingYes
StackableYes
Form factor1U
Product colourBlack
Reset buttonYes
LED indicatorsYes
Wall mountableYes

Performance

SpecificationValue
Mean time between failures (MTBF)804.714 h

Power

SpecificationValue
Power sourceAC
Power supply includedYes
AC input voltage100 - 240 V
AC input frequency50 - 60 Hz
Power consumption (max)15.1 W

Power over Ethernet (PoE)

SpecificationValue
Power over Ethernet (PoE)No

Operational conditions

SpecificationValue
Operating temperature (T-T)0 - 50 °C
Storage temperature (T-T)-40 - 70 °C
Operating relative humidity (H-H)10 - 95%
Storage relative humidity (H-H)10 - 95%
Heat dissipation51.49 BTU/h

Weight & dimensions

SpecificationValue
Width267 mm
Depth162 mm
Height42 mm
Weight1.56 kg

Packaging content

SpecificationValue
Cables includedAC
Rack mount kitYes

Packaging data

SpecificationValue
Package typeBox
Package width325 mm
Package depth223 mm
Package height71 mm
Package weight2.05 kg

Certificates

SpecificationValue
CertificationEMC ■ CE, FCC, C-Tick, Class A (GS1900-24/24EP/24HPv2/48/ 48HPv2) ■ CE, FCC, C-Tick, Class B (GS1900-8/8HP/10HP/16/24E) ■ BSMI CNS13438 • Safety ■ LVD EN60950-1 ■ BSMI CNS14336-1 ■ CB IEC60950-1 (GS1900-8HP/10HP/16/24E/24) • RoHS compliant

Logistics data

SpecificationValue
Harmonized System (HS) code85176990

Similar products

All network switches

SilverNet

SIL 731216MP

Weight
1.35 kg
Switch type
Managed
Basic switching RJ-45 Ethernet ports quantity
16
97 specs